[INFO]
name = Karagita Ruma
physics = gravel
author = Marko Kytömäki/Tangoteam
version = 1.0
date = 26.1.2022
comment = Fictional Safari Rally stage. Pacenotes by Team Sumppu.
splashscreen = karagita_ruma.jpg
length = 4.4
countrycode = KE
